<?php
function getNameOfMonth($monthNum,$year){
    switch($monthNum){
      case 0: return " December ".($year-1); break;
      case 1: return "   Január ".$year; break;
      case 2: return "  Február ".$year; break;
      case 3: return "    Marec ".$year; break;
      case 4: return "    Apríl ".$year; break;
      case 5: return "      Máj ".$year; break;
      case 6: return "      Jún ".$year; break;
      case 7: return "      Júl ".$year; break;
      case 8: return "   August ".$year; break;
      case 9: return "September ".$year; break;
      case 10: return " Október ".$year; break;
      case 11: return "November ".$year; break;
      case 12: return "December ".$year; break;
      case 13: return "  Január ".($year+1); break;
    }    
}